--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: If the textdomain isn't bound when calling GetText.textdomain, this error is raised.
constants: []

full_name: GetText::NoboundTextDomainError
includes: []

instance_methods: []

name: NoboundTextDomainError
superclass: RuntimeError
